.pop-blogs-accord {
  margin: 0 15px;
}

.pop-blogs-accord .cmp-accordion__title {
  display: block;
  border: 1px solid #ddd;
  color: #333333;
  background-color: #f5f5f5;
  padding: 10px 15px;
  text-align: center;
}

.pop-blogs-accord .cmp-accordion__button {
  background: none;
  outline: none;
  border: none;
}

.pop-blogs-accord .cmp-accordion__item:nth-child(1) .cmp-accordion__title {
  color: #e83f3f;
}

.pop-blogs-accord .cmp-accordion__item:nth-child(2) .cmp-accordion__title {
  color: #fbb836;
}

.pop-blogs-accord .cmp-accordion__item:nth-child(3) .cmp-accordion__title {
  color: #20639b;
}

.pop-blogs-accord .cmp-accordion__item:nth-child(4) .cmp-accordion__title {
  color: #8bce00;
}

.pop-blogs-accord .cmp-accordion__panel { 
  border: 1px solid #ddd;
  padding: 20px 10px;
  border-top: none;
}

@media screen and (min-width: 992px) {
  .pop-blogs-accord.desktop-hide {
    display: none;
  }
}